file(REMOVE_RECURSE
  "../../home/library/http/.created"
  "../../home/library/http/README.md"
  "../../home/library/http/ax.pl"
  "../../home/library/http/dcg_basics.pl"
  "../../home/library/http/html_head.pl"
  "../../home/library/http/html_quasiquotations.pl"
  "../../home/library/http/html_write.pl"
  "../../home/library/http/http_authenticate.pl"
  "../../home/library/http/http_client.pl"
  "../../home/library/http/http_cookie.pl"
  "../../home/library/http/http_cors.pl"
  "../../home/library/http/http_digest.pl"
  "../../home/library/http/http_dirindex.pl"
  "../../home/library/http/http_dispatch.pl"
  "../../home/library/http/http_dyn_workers.pl"
  "../../home/library/http/http_error.pl"
  "../../home/library/http/http_exception.pl"
  "../../home/library/http/http_files.pl"
  "../../home/library/http/http_header.pl"
  "../../home/library/http/http_hook.pl"
  "../../home/library/http/http_host.pl"
  "../../home/library/http/http_load.pl"
  "../../home/library/http/http_log.pl"
  "../../home/library/http/http_multipart_plugin.pl"
  "../../home/library/http/http_open.pl"
  "../../home/library/http/http_openid.pl"
  "../../home/library/http/http_parameters.pl"
  "../../home/library/http/http_path.pl"
  "../../home/library/http/http_proxy.pl"
  "../../home/library/http/http_pwp.pl"
  "../../home/library/http/http_server.pl"
  "../../home/library/http/http_server_files.pl"
  "../../home/library/http/http_session.pl"
  "../../home/library/http/http_sgml_plugin.pl"
  "../../home/library/http/http_unix_daemon.pl"
  "../../home/library/http/http_wrapper.pl"
  "../../home/library/http/js_grammar.pl"
  "../../home/library/http/js_write.pl"
  "../../home/library/http/mimepack.pl"
  "../../home/library/http/mimetype.pl"
  "../../home/library/http/thread_httpd.pl"
  "../../home/library/http/yadis.pl"
  "CMakeFiles/plugin_http_libs_http_pl_libs"
  "http.aux"
  "http.blg"
  "http.idx"
  "http.ilg"
  "http.ind"
  "http.log"
  "http.out"
  "http.toc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/plugin_http_libs_http_pl_libs.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
